/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#about_inner{
	font-family: marlit !important;
}
#r1 .c1 h1 {
    font-size: 150px;
    line-height: 132px;
    font-family: 'reg' !important;
    font-weight: 100 !important;
    margin-right: -4px;
}
#r1 .owl-stage {
    padding: 0px 0px;
}
#r1 a.play_button.large {
    right: 27% !important;
    position: absolute;
    bottom: 277px;
}
#in-sec {
    padding: 34% 5% 7% 3% !IMPORTANT;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
header#top {
    padding: 0% 3% 0% 3%;
}

#r1 .c1 h3 {
    font-size: 74px;
    font-family: reg !important;
    font-weight: 100 !important;
}
#in-sec .c3 {
    margin-bottom: -10px;
}
header#top ul li.slide-out-widget-area-toggle a i {
    font-size: 15px !IMPORTANT;
    TEXT-TRANSFORM: uppercase;
}
#r1 .c3 h3:before {
    content: '';
    background: #fff;
    width: 100px;
    height: 2px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 240px;
}
#r1 .c3 h3 {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
}
#in-sec .c1 h1, #in-sec .c1 h3 {
    text-align: left !important;
}
#in-sec .c1 {
    position: absolute;
    right: 0;
    top: -90%;
}
#r1 .c2 h1 {
    font-size: 169px;
    line-height: 188px;
    font-family: reg !important;
    font-weight: 100 !important;
}
#r1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}

#r2 .img2 {
    position: absolute;
    top: -373px;
    right: -89px;
}
#r1 a.play_button.large.nectar_video_lightbox:before {
    content: url(https://devu05.testdevlink.net/shivram/wp-content/uploads/2023/04/Group-1.png);
    border: unset;
}
#r2 .col2 {
    left: 100px;
}
#r2 .col2 img.alignnone.size-full.wp-image-47 {
    width: 138px;
    margin-left: 80px;
    margin-top: -22px;
}
#r2 .col2 h2 {
    font-size: 65px !important;
    font-weight: 400;
    font-family: reg;
    text-transform: uppercase;
}
#r2 h1 {
    font-size: 80px !important;
    font-weight: 400;
    font-family: reg;
    text-transform: uppercase;
    line-height: 90px;
}
#r2 p {
    font-family: marlit;
    font-size: 16px;
    font-weight: 400;
    padding-top: 16px;
    width: 60%;
    opacity: 0.7;
}
#r2 a#b1 {
    border-radius: 0px 25px 0px 0px !important;
    padding: 15px 50px 17px 50px;
    margin-top: 16px;
    font-family: reg;
    font-size: 17px;
    font-weight: 100;
}
#r2 .carousel-item {
    background-color: #1b1c20;
    padding: 30px 27px 22px 0px !important;
    margin: 117px 190px 0 171px !important;
    border-radius: 0 59px 0px 0px !important;
}
#r2 .carousel-item .iwt-icon {
    left: 88%;
    width: auto;
    top: -50px;
}
#r2 .owl-dots {
    display: none;
}
/* #r2 {
    padding-bottom: 100px !important;
} */
#r2 .img1 {
    top: -179px;
}

#r4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#r4 {
    padding-top: 242px !important;
}
#r2 {
/*     padding-top: 203px !important; */
	padding-top: 15px !important;
}
#cater p {
    font-family: marlit;
    font-size: 16px;
    font-weight: 400;
}
#cater a#b1 {
    border-radius: 0px 25px 0px 0px !important;
    padding: 13px 40px 13px 40px;
    margin-top: 16px;
    font-family: reg;
    font-size: 13px;
    font-weight: 100;
    background: transparent !important;
    border: 1px solid !important;
}
#cater .row-bg.viewport-desktop.using-bg-color {
    border-radius: 0px 42px 0px 0px !important;
}
#cater {
    margin-top: -170px;
    position: relative;
    z-index: 9999;
    width: 60%;
    margin-left: -70%;
    padding: 40px 0px 40px 0px !important;
}
#r6 p {
    font-size: 19px;
    font-family: 'marlit';
    line-height: 30px;
}
#r6 h1 {
    font-family: reg;
    font-size: 72px;
    line-height: 66px;
    padding-bottom: 28px;
}
#r6 a#b1 {
    border-radius: 0px 25px 0px 0px !important;
    padding: 13px 40px 13px 40px;
    margin-top: 16px;
    font-family: reg;
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 1px;
}
#r6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r7 h1 {
    font-family: reg;
    font-size: 80px;
    font-weight: 400 !important;
    padding-top: 14px;
    padding-bottom: 40px;
}
#r7 p {
    font-family: marlit;
    font-size: 18px;
    font-weight: 400 !important;
}
#r7 p {
    font-family: marlit;
    font-size: 20px;
    font-weight: 600 !important;
    padding-bottom: 16px;
    color: #5f5f62;
    line-height: 31px;
}
#r7 a#b1 {
    background: none !important;
    border-bottom: 1px solid red;
    border-radius: 0px !important;
    color: red;
    font-family: 'reg';
    font-weight: 100;
    font-size: 22px;
    text-transform: uppercase;
}

div#r7 {
    padding-bottom: 28% !important;
    margin-top: -2px;
}
div#r8 .img1, .img2 {
    margin-top: -20%;
}
#deli a#b1 {
    border-radius: 0px 25px 0px 0px !important;
    padding: 13px 40px 13px 40px;
    margin-top: -8px;
    font-family: reg;
    font-size: 14px;
    font-weight: 100;
    background: transparent !important;
    border: 1px solid !important;
}
div#footer-widgets {
    padding-top: 20px;
}
div#footer-outer .iconnn ul li {
    display: inline-block;
    margin-right: 5px;
}
html body h2 {
    font-family: reg !IMPORTANT;
    font-weight: 100;
    font-size: 30px;
    line-height: 40px;
}#con-sec .ryt {
    background-image: url(https://devu05.testdevlink.net/shivram/wp-content/uploads/2023/04/Group-2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px 30px;
}
#con-sec .iwt-icon i {
    color: #fff;
    font-size: 20px;
}
#con-sec .iwithtext .iwt-text a {
    color: #fff;
}
#con-sec .iwithtext .iwt-text {
    font-family: marlit !IMPORTANT;
    color: #fff !IMPORTANT;
}
#con-sec .icn ul li a i {
    color: red;
    background: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    border-radius: 40px !IMPORTANT;
}
#con-sec .icn ul {
    margin-left: 0px;
}
#con-sec .icn ul li {
    display: inline-block;
}
#con-sec label {
    font-family: marlit !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
    color: #000 !important;
}
#con-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,#con-sec textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    font-family: marlit !important;
    color: #000 !important;
    font-weight: 600;
    font-size: 20px;
}
#con-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border-bottom: 2px solid #dedfe0;
    border-radius: 0px !IMPORTANT;
    padding: 15px 10px;
    margin-bottom: 20px;
}
#con-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 2px solid #dedfe0;
    border-radius: 0px !IMPORTANT;
    padding: 15px 10px;
    margin-bottom: 20px;
    height: 90px;
    resize: none;
}
#con-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-image: url(https://devu05.testdevlink.net/shivram/wp-content/uploads/2023/04/gdgf-1.png);
    background-color: transparent !important;
    font-size: 0px;
    background-size: 100% 100%;
    padding: 40px 40px !important;
    float: right;
    margin-top: -100px;
}
#con-sec img.alignnone.size-full.wp-image-168 {
    float: right;
    margin-top: -40px;
}
#con-sec .ryt h2 {
    padding-bottom: 50px;
}
#footer-outer i.fa.fa-facebook {
    border: 1px solid;
    line-height: 40px;
    width: 40px !important;
    border-radius: 31px !important;
}
#footer-outer i.fa.fa-linkedin {
    border: 1px solid;
    line-height: 40px;
    width: 40px !important;
    border-radius: 31px !important;
}
#footer-outer i.fa.fa-twitter {
    border: 1px solid;
    line-height: 40px;
    width: 40px !important;
    border-radius: 31px !important;
}
#footer-outer i.fa.fa-instagram {
    border: 1px solid;
    line-height: 40px;
    width: 40px !important;
    border-radius: 31px !important;
}
#footer-outer h4 {
    font-size: 23px !important;
    font-family: 'reg';
    font-weight: 100 !important;
}
div#nav_menu-2 .menu-main-menu-container {
    font-size: 18px;
    font-family: 'marlit';
    line-height: 36px;
}
div#nav_menu-3 .menu-m1-container {
    font-size: 18px;
    font-family: 'marlit';
    line-height: 36px;
}
div#nav_menu-4 .menu-custom-container {
    font-size: 18px;
    font-family: 'marlit';
    line-height: 36px;
}
#footer-outer h4:before {
    content: '';
    position: absolute;
    top: 42px !important;
    right: unset;
    width: 39px;
    border-bottom: 3px solid red;
    left: 0;
}
div#copyright {
    padding-top: 11px !important;
    padding-bottom: 19px !important;
}
#r1 .nectar_video_lightbox svg {
    opacity: 0;
}
#r1 a.play_button.large:after {
    content: '';
    background: #fff;
    width: 1px;
    height: 400px;
    position: absolute;
    transform: rotate(56deg);
    top: 35px;
    left: -122px;
}
#r1 .owl-dots {
    display: none;
}
#r2 p {
    font-family: marlit !important;
    font-size: 16px;
    font-weight: 400;
    padding-top: 16px;
    width: 70%;
    opacity: 0.7;
}
#r2 .carousel-item p {
    width: 100%;
    font-size: 14px;
    font-style: italic;
}
#r2 .iwithtext .iwt-text {
    font-family: marlit !IMPORTANT;
    font-size: 16px;
}
html body h1 {
    font-family: reg !important;
    font-size: 80px;
    line-height: 90px;
    font-weight: 100;
}
#r-sec a.play_button_2.large.nectar_video_lightbox:before {
    border: 1px solid;
}
#r-sec a.play_button_2.large.nectar_video_lightbox {
    position: absolute !important;
    left: 96%;
    top: 94% !important;
}
#r-sec a.play_button_2.large.nectar_video_lightbox:after {
    content: 'Our Restaurant';
    font-family: reg !IMPORTANT;
    width: 280%;
    position: absolute;
    left: -171px;
    font-size: 19px;
    top: 35px;
    bottom: 0;
    margin: auto;
}
div#r4 {
    padding-top: 342px !important;
    margin-top: -290px !IMPORTANT;
}
#menu-sec {
    width: 100%;
    margin-left: -57%;
}
#menu-sec h3 {
    font-family: marlit !important;
}
#menu-sec .item_description {
    font-family: marlit !important;
}
#menu-sec .owl-nav.disabled {
    display: block;
    position: absolute;
    top: 50px;
    right: 30px;
}
#menu-sec button.owl-next {
    background: transparent;
    border: unset;
    font-size: 40px;
}
#menu-sec button.owl-prev {
    background: transparent;
    border: unset;
    font-size: 40px;
}
#menu-sec .owl-dots {
    display: none;
}
#menu-sec .owl-nav.disabled {
    display: block;
    position: absolute;
    top: 30px;
    right: 30px;
}
#menu-sec {
    width: 100%;
    margin-left: -57%;
}
#menu-sec h1 {
    font-size: 50px;
    line-height: 60px;
    padding-bottom: 30px;
}
#menu-sec .item_price {
    position: absolute;
    right: -100%;
    top: -7px;
}
#menu-sec .nectar_food_menu_item {
    padding-bottom: 60px !IMPORTANT;
    border-bottom: 2px dotted;
}
#r6 .img-with-aniamtion-wrap {
    padding-right: 50px;
}
#r6 p {
    opacity: 0.6;
}
#r8 img {
    width: 94%;
    height: 500px;
}
#r8:before {
    content: url(https://devu05.testdevlink.net/shivram/wp-content/uploads/2023/04/97.png);
    position: absolute;
    z-index: 99;
    right: 40px;
    top: -400px;
}
#r4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    border: 1px solid red;
    margin-right: 10px;
    padding: 12px 50px;
    font-family: 'marlit';
}
#r4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-bottom: 60px;
    margin-top: 50px !important;
}
#con-sec h1 {
    font-size: 30px;
    line-height: 40px;
}
#con-sec .vc_col-sm-8 {
    background: #fff;
    padding: 40px 40px;
}

#deli .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 67% 100%;
    background-position: 50% 100% !IMPORTANT;
    top: 0px;
    background-color: transparent !important;
}
#deli {
    margin-top: 90px !IMPORTANT;
}

#deli .row-bg-wrap:before {
    content: '';
    background: #1b1c20;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 70%;
}

#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-widgets .foot-secc ul li {
    font-size: 17px;
    font-family: marlit !important;
    width: 130%;
    margin-bottom: 20px !important;
}
#footer-widgets .foot-secc ul li:hover a, #footer-widgets .foot-secc ul li:hover p {
    color: red !important;
    font-weight: 700;
}
#footer-outer h4 {
    position: relative;
    padding-bottom: 20px;
}
#footer-widgets .row {
    border-bottom: 1px solid #49494d;
}
#footer-outer #copyright {
    padding: 20px 0px !IMPORTANT;
    font-family: marlit !important;
    font-size: 16px !important;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: red;
}


#r6 {
    padding-bottom: 0px !important;
}
#con-sec .wpcf7-response-output {
    background: transparent !important;
    color: #000 !important;
    font-family: marlit !IMPORTANT;
    font-size: 18px;
    border: unset;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r2 .img1 {
    top: -96px;
}
	#r2 .img2 {
    position: absolute;
    top: -313px;
    right: -89px;
}
	div#r8 .img1, .img2 {
    margin-top: -24%;
}
	#in-sec .c1 {
    position: absolute;
    right: 0;
    top: -90%;
    transform: scale(1.1);
}

	#r2 .carousel-item {
    background-color: #1b1c20;
    padding: 30px 27px 22px 0px !important;
    margin: 67px 150px 0 51px !important;
    border-radius: 0 59px 0px 0px !important;
}
	html body h1 {
    font-size: 60px;
    line-height: 70px;
}
	#menu-sec .nectar_food_menu_item {
    padding-bottom: 41px !IMPORTANT;
    border-bottom: 2px dotted;
    position: relative;
}

	#cater {
    margin-top: -170px;
    width: 45%;
    margin-left: -58%;
    padding: 40px 0px 40px 0px !important;
}
	#r1 a.play_button.large:after {
    width: 1px;
    height: 350px;
    transform: rotate(42deg);
    top: 77px;
    left: -77px;
}
	#deli .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 79% 100%;
}
	#r6 .img1 {
    transform: translateY(40px) !IMPORTANT;
    z-index: 9;
}
	div#r7 {
    padding-bottom: 28% !important;
    margin-top: -2px;
    position: relative;
}
	#r7 h1 {
    font-size: 70px;
    padding-top: 14px;
    padding-bottom: 40px;
    line-height: 60px;
}
	#r6 .hover-wrap {
    overflow: hidden;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#footer-widgets .foot-secc ul li {
    font-size: 17px;
    font-family: marlit !important;
    width: 120%;
    margin-bottom: 20px !important;
}
	#deli .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 89% 100%;
}
	#r8:before {
    right: 20px;
    top: -300px;
    transform: scale(0.8);
}
	#menu-sec .nectar_food_menu_item {
    padding-bottom: 21px !IMPORTANT;
    border-bottom: 2px dotted;
}
	#cater {
    margin-top: -170px;
    width: 45%;
    margin-left: -52%;
    padding: 40px 0px 40px 0px !important;
}
	#r2 .carousel-item {
    padding: 30px 27px 22px 0px !important;
    margin: 117px 110px 0 81px !important;
}
	#in-sec {
    padding: 31% 5% 7% 3% !IMPORTANT;
}
	#r1 .c2 h1 {
    font-size: 139px;
    line-height: 158px;
}
	#in-sec .c1 {
    position: absolute;
    right: 0;
    top: -65%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#cater {
    margin-top: -170px;
    width: 48%;
    margin-left: -52%;
    padding: 40px 0px 40px 0px !important;
}
	#menu-sec .nectar_food_menu_item {
    padding-bottom: 14px !IMPORTANT;
    border-bottom: 2px dotted;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#cater {
    margin-top: -170px;
    width: 51%;
    margin-left: -52%;
    padding: 40px 0px 40px 0px !important;
}
	#r-sec a.play_button_2.large.nectar_video_lightbox {
    position: absolute !important;
    left: 93%;
    top: 89% !important;
}
	#r2 .col2 h2 {
    font-size: 45px !important;
}
	#r2 h1 {
    font-size: 70px !important;
    line-height: 70px;
}
	#r2 {
    padding-top: 180px !important;
}
	#r5 img {
    height: 860px;
    object-fit: cover;
}
	#menu-sec .owl-stage {
    padding: 0px;
}
	#r2 .carousel-item {
    background-color: #1b1c20;
    padding: 30px 27px 22px 0px !important;
    margin: 7px 90px 0 61px !important;
}
	#r2 p {
    font-size: 14px;
    padding-top: 16px;
    width: 70%;
    line-height: 24px;
}
	#r2 {
    padding-top: 100px !important;
}
	#r1 .c2 h1 {
    font-size: 119px;
    line-height: 138px;
}
	#r1 .c1 h3 {
    font-size: 54px;
}
	#r1 .c1 h1 {
    font-size: 120px;
    line-height: 102px;
    margin-right: -4px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#media_image-2 img {
    width: 70%;
}
	#footer-widgets .row {
    padding: 30px 0px 30px 0px !IMPORTANT;
}
	#footer-widgets ul li a, #footer-widgets p {
    font-size: 12px;
    line-height: 22px;
}
	html body h1 {
    font-size: 55px;
    line-height: 65px;
}
	#con-sec .ryt h2 {
    padding-bottom: 0px;
}
	#con-sec .iwithtext .iwt-text {
    padding-left: 35px;
    width: 120%;
    font-size: 12px;
}
	#r8 img {
    width: 94%;
    height: 300px;
}
	#r8:before {
    right: 0px;
    top: -220px;
    transform: scale(0.7);
}
	div#r7 {
    padding-bottom: 9% !important;
    margin-top: -2px;
}
	#r7 p {
    font-size: 16px;
    padding-bottom: 16px;
    line-height: 27px;
}
	#r7 h1 {
    font-size: 50px;
    padding-top: 0px;
    padding-bottom: 20px;
    line-height: 60px;
}
	#r6 p {
    font-size: 12px;
    line-height: 22px;
}
	#r6 h1 {
    font-size: 52px;
    line-height: 56px;
    padding-bottom: 28px;
}
	#menu-sec .owl-nav.disabled {
    display: block;
    position: absolute;
    top: -10px;
    right: 10px;
}

	#menu-sec h1 {
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 30px;
}
	#r5 img {
    height: 894px;
    object-fit: cover;
}
	#menu-sec {
    width: 100%;
    margin-left: -57%;
    padding: 30px 0px 30px 0px !important;
}
	#cater {
    margin-top: -170px;
    width: 69%;
    margin-left: -55%;
    padding: 20px 0px 20px 0px !important;
}
	#r2 {
    padding-top: 100px !important;
    padding-bottom: 30px !important;
}
	#r2 .carousel-item {
    background-color: #1b1c20;
    padding: 30px 27px 22px 0px !important;
    margin: 7px 70px 0 31px !important;
}
	#r2 .iwithtext .iwt-text {
    font-family: marlit !IMPORTANT;
    font-size: 16px;
    padding-left: 20px;
}
	#r2 .img1 {
    top: -139px;
}
	#r2 .img2 {
    position: absolute;
    top: -303px;
    right: -89px;
}
	#r2 p {
    font-size: 12px;
    padding-top: 16px;
    width: 70%;
    line-height: 21px;
}
	#in-sec .c1 {
    position: absolute;
    right: 0;
    top: -75%;
    transform: scale(0.8);
}
	#r1 a.play_button.large {
    right: 27% !important;
    position: absolute;
    bottom: 217px;
    transform: scale(0.9);
}
	#r1 .c2 h1 {
    font-size: 99px;
    line-height: 108px;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 72px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#r8:before {
    transform: scale(0);
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !IMPORTANT;
}
	#deli .row-bg-wrap:before {
    position: absolute;
    width: 100%;
    height: 80%;
    top: 20%;
}
	html body h1 {
    font-size: 45px;
    line-height: 55px;
}
	#deli {
    margin-top: 40px !IMPORTANT;
    padding: 30px 0px !important;
}
	#con-sec .ryt {
    padding: 30px 40px;
    text-align: center;
    margin: 0 100px;
}
	#con-sec .iwithtext .iwt-text {
    padding-left: 0px;
    width: 100%;
    font-size: 12px;
}
	#con-sec .iwithtext .iwt-icon {
    position: unset;
}
	span.wpcf7-spinner {
    display: none;
}
	#con-sec .col.span_12, #con-sec .col.span_6 {
    margin-bottom: 0px;
}
	#r8 img {
    width: 100%;
    height: unset;
    margin-bottom: 30px;
}
	div#r8 .img1, .img2 {
    margin-top: 0%;
}
	div#r7 {
    padding-bottom: 3% !important;
    margin-top: 0px;
}
	#r7 p {
    font-size: 13px;
    padding-bottom: 16px;
    line-height: 22px;
}
	#r6 {
    padding-bottom: 0px !important;
    padding-top: 0px !IMPORTANT;
    text-align: center;
}
	#menu-sec .nectar_food_menu_item {
    padding-bottom: 14px !IMPORTANT;
    border-bottom: 2px dotted;
    position: relative;
}
	#menu-sec {
    width: 100%;
    margin-left: -50%;
    padding: 30px 0px 30px 0px !important;
}
	#r4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-bottom: 30px;
    margin-top: 30px !important;
}
	#r4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    margin-right: 10px;
    padding: 9px 40px;
}
	#cater {
    margin-top: 0px;
    width: auto;
    margin-left: -100%;
    padding: 20px 0px 20px 0px !important;
    text-align: center;
}
	#r2 .carousel-item {
    background-color: #1b1c20;
    padding: 30px 27px 22px 0px !important;
    margin: 7px 10px 0 10px !important;
}
	#r2 .carousel-item p {
    width: 100%;
    text-align: center;
}
	#r2 .col2 img.alignnone.size-full.wp-image-47 {
    width: auto;
    margin-left: 0px;
    margin-top: 0px;
    margin: auto;
}
	#r2 p {
    font-size: 12px;
    padding-top: 16px;
    width: 100%;
    line-height: 21px;
}
	#r2 .col2 {
    left: 0px;
    text-align: center;
}
	#r2 .img2 {
    position: unset;
}
	#r2 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

	#in-sec {
    padding: 25% 5% 4% 3% !IMPORTANT;
}
	#r1 a.play_button.large {
    right: 7% !important;
    position: absolute;
    bottom: 117px;
    transform: scale(0.9);
}
	#r1 a.play_button.large:after {
    width: 0px;
}
	#in-sec .c1 {
    display: none;
}
	#r2 .img1 {
    top: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r1 .c3 h3:before {
    width: 0px;
    height: 0px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
	html body h1 {
    font-size: 30px;
    line-height: 40px;
}
	#con-sec .ryt {
    padding: 30px 40px;
    text-align: center;
    margin: 0 0px;
}
	#con-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,#con-sec textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    font-size: 12px;
    line-height: 22px;
}
	#con-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 40px 40px !important;
    float: right;
    margin-top: -60px;
}
	#con-sec h1 {
    font-size: 20px;
    line-height: 30px;
}
	#r8:before {
    transform: scale(0);
}
	#r7 p br {
    display: none;
}
	#menu-sec .item_description {
    font-family: marlit !important;
    font-size: 12px;
    line-height: 22px;
}
	#r5 img {
    height: unset;
    object-fit: cover;
}
	#r4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    margin-right: 0px;
    padding: 9px 40px;
    border: 1px solid red !important;
}
	#r4 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li {
    width: 100%;
    margin-bottom: 10px;
}
	#r-sec a.play_button_2.large.nectar_video_lightbox {
    left: 89%;
    top: 82% !important;
}
	#in-sec .c3 {
    margin-bottom: 0px;
}
	#r1 a.play_button.large {
    right: 4% !important;
    position: absolute;
    bottom: 77px;
    transform: scale(0.6);
}
	#r1 .c2 h1 {
    font-size: 59px;
    line-height: 68px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#con-sec img.alignnone.size-full.wp-image-168 {
    float: right;
    margin-top: -30px;
    width: 15%;
}
	#r8 img {
    width: 100%;
    height: unset;
    margin-bottom: 10px;
}
	#r8 {
    padding: 30px 0px !IMPORTANT;
}
	div#r7 {
    padding-bottom: 3% !important;
    margin-top: 0px;
    padding-top: 30px !IMPORTANT;
}
	#r6 h1 {
    font-size: 32px;
    line-height: 36px;
    padding-bottom: 8px;
}
	.owl-nav.disabled {
    display: none !important;
}
	#menu-sec h1 {
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 30px;
}
	#ajax-content-wrap .vc_row.right_padding_60px .row_col_wrap_12 {
    padding-right: 10px;
}
#ajax-content-wrap .vc_row.left_padding_60px .row_col_wrap_12 {
    padding-left: 20px;
}
	html body p br {
    display: none;
}
	#cater {
    margin-top: 0px;
    width: auto;
    margin-left: -100%;
    padding: 20px 160px 40px 160px !important;
    text-align: center;
}
	#r-sec a.play_button_2.large.nectar_video_lightbox {
    left: 84%;
    top: 72% !important;
}
	#r2 .carousel-item .iwt-icon {
    left: 88%;
    width: 100%;
    top: -40px;
}
	#r2 h1 {
    font-size: 40px !important;
    line-height: 40px;
}
	#r2 .col2 h2 {
    font-size: 25px !important;
}
	#r1 .c2 h1 {
    font-size: 50px;
    line-height: 58px;
}
	#r1 .c3 h3 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 100;
}

	html body h1 {
    font-size: 22px;
    line-height: 26px;
}
	#deli {
    margin-top: 40px !IMPORTANT;
    padding: 20px 0px !important;
}
	#footer-widgets .foot-secc ul li {
    font-size: 17px;
    width: 100%;
    margin-bottom: 20px !important;
}
	#footer-outer #copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 12px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}